Subject: [AAA-WG]: Implementations Query

From: David Frascone <[email-masked]>
Date: Thu, 7 Feb 2002 11:37:54 -0600

Ok, now that the Connectathon test plan has been out for a few days:

Has *anyone* implemented CMS?  Is anyone planning on testing it?

Has *anyone* implemented TLS?  Is anyone planning on testing it?

And finally, has *anyone* implemented NASREQ, and is anyone planning on 
testing it?

I'm going to try and have both NASREQ and CMS working before Cthon, but, if
I can't get both done, I'd like to know which one is more likely to be tested.

I'm leaning towards NASREQ at the moment.

-Dave